» Ubuntu » Пакети

Error

two or more packages specified (kolab-webadmin quantal)